16000
250
0.02
1.2
1.2
0.0
0.0
1.0
1.0
0.0
1.00
0.001
8000
3
21
30.0
400
w6.topo
wasatch5
1
1
0
62

Comments:

Input file for LEM Wasatch example.
This is identical to wasatch #4, except with m=1.2, n=1.2

LEM version: Fortran 1.2

